diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/update-core.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/update-core.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/update-core.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/update-core.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../update-core.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/update-core.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/update.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/update.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/update.php	2010-12-10 12:25:18.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/update.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 11,19 ****
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../update.php' );
--- 11,19 ----
  	define( 'IFRAME_REQUEST', true );
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/update.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/upgrade.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/upgrade.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/upgrade.php	2013-08-30 19:59:03.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/upgrade.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 33,39 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once('../admin-header.php');
  
  if ( ! current_user_can( 'manage_network' ) )
  	wp_die( __( 'You do not have permission to access this page.' ) );
--- 33,39 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  if ( ! current_user_can( 'manage_network' ) )
  	wp_die( __( 'You do not have permission to access this page.' ) );
***************
*** 90,96 ****
  		<p><?php _e( 'WordPress has been updated! Before we send you on your way, we need to individually upgrade the sites in your network.' ); ?></p>
  		<?php endif; ?>
  
! 		<p><?php _e( 'The upgrade process may take a little while, so please be patient.' ); ?></p>
  		<p><a class="button" href="upgrade.php?action=upgrade"><?php _e( 'Upgrade Network' ); ?></a></p>
  		<?php
  		do_action( 'wpmu_upgrade_page' );
--- 90,96 ----
  		<p><?php _e( 'WordPress has been updated! Before we send you on your way, we need to individually upgrade the sites in your network.' ); ?></p>
  		<?php endif; ?>
  
! 		<p><?php _e( 'The database upgrade process may take a little while, so please be patient.' ); ?></p>
  		<p><a class="button" href="upgrade.php?action=upgrade"><?php _e( 'Upgrade Network' ); ?></a></p>
  		<?php
  		do_action( 'wpmu_upgrade_page' );
***************
*** 99,102 ****
  ?>
  </div>
  
! <?php include('../admin-footer.php'); ?>
--- 99,102 ----
  ?>
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/user-edit.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/user-edit.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/user-edit.php	2010-11-10 08:27:15.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/user-edit.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,16 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( '../user-edit.php' );
\ No newline at end of file
--- 8,16 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
  
! require( ABSPATH . 'wp-admin/user-edit.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/user-new.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/user-new.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/user-new.php	2013-05-29 18:35:13.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/user-new.php	2013-09-26 11:38:10.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 66,72 ****
  $title = __('Add New User');
  $parent_file = 'users.php';
  
! require('../admin-header.php'); ?>
  
  <div class="wrap">
  <?php screen_icon(); ?>
--- 66,72 ----
  $title = __('Add New User');
  $parent_file = 'users.php';
  
! require( ABSPATH . 'wp-admin/admin-header.php' ); ?>
  
  <div class="wrap">
  <?php screen_icon(); ?>
***************
*** 99,107 ****
  			<td colspan="2"><?php _e( 'Username and password will be mailed to the above email address.' ) ?></td>
  		</tr>
  	</table>
! 	<?php wp_nonce_field( 'add-user', '_wpnonce_add-user' ) ?>
  	<?php submit_button( __('Add User'), 'primary', 'add-user' ); ?>
  	</form>
  </div>
  <?php
! require('../admin-footer.php');
--- 99,107 ----
  			<td colspan="2"><?php _e( 'Username and password will be mailed to the above email address.' ) ?></td>
  		</tr>
  	</table>
! 	<?php wp_nonce_field( 'add-user', '_wpnonce_add-user' ); ?>
  	<?php submit_button( __('Add User'), 'primary', 'add-user' ); ?>
  	</form>
  </div>
  <?php
! require( ABSPATH . 'wp-admin/admin-footer.php' );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/users.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/users.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network/users.php	2012-08-13 11:18:42.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network/users.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 8,14 ****
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
--- 8,14 ----
   */
  
  /** Load WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_multisite() )
  	wp_die( __( 'Multisite support is not enabled.' ) );
***************
*** 101,111 ****
  				$_POST['allusers'] = array( $id ); // confirm_delete_users() can only handle with arrays
  				$title = __( 'Users' );
  				$parent_file = 'users.php';
! 				require_once( '../admin-header.php' );
  				echo '<div class="wrap">';
  				confirm_delete_users( $_POST['allusers'] );
  				echo '</div>';
! 	            require_once( '../admin-footer.php' );
  	  		} else {
  				wp_redirect( network_admin_url( 'users.php' ) );
  			}
--- 101,111 ----
  				$_POST['allusers'] = array( $id ); // confirm_delete_users() can only handle with arrays
  				$title = __( 'Users' );
  				$parent_file = 'users.php';
! 				require_once( ABSPATH . 'wp-admin/admin-header.php' );
  				echo '<div class="wrap">';
  				confirm_delete_users( $_POST['allusers'] );
  				echo '</div>';
! 	            require_once( ABSPATH . 'wp-admin/admin-footer.php' );
  	  		} else {
  				wp_redirect( network_admin_url( 'users.php' ) );
  			}
***************
*** 130,140 ****
  									wp_die( __( 'You do not have permission to access this page.' ) );
  								$title = __( 'Users' );
  								$parent_file = 'users.php';
! 								require_once( '../admin-header.php' );
  								echo '<div class="wrap">';
  								confirm_delete_users( $_POST['allusers'] );
  								echo '</div>';
! 								require_once( '../admin-footer.php' );
  								exit();
  							break;
  
--- 130,140 ----
  									wp_die( __( 'You do not have permission to access this page.' ) );
  								$title = __( 'Users' );
  								$parent_file = 'users.php';
! 								require_once( ABSPATH . 'wp-admin/admin-header.php' );
  								echo '<div class="wrap">';
  								confirm_delete_users( $_POST['allusers'] );
  								echo '</div>';
! 								require_once( ABSPATH . 'wp-admin/admin-footer.php' );
  								exit();
  							break;
  
***************
*** 245,251 ****
  	'<p>' . __('<a href="http://wordpress.org/support/forum/multisite/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once( '../admin-header.php' );
  
  if ( isset( $_REQUEST['updated'] ) && $_REQUEST['updated'] == 'true' && ! empty( $_REQUEST['action'] ) ) {
  	?>
--- 245,251 ----
  	'<p>' . __('<a href="http://wordpress.org/support/forum/multisite/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! require_once( ABSPATH . 'wp-admin/admin-header.php' );
  
  if ( isset( $_REQUEST['updated'] ) && $_REQUEST['updated'] == 'true' && ! empty( $_REQUEST['action'] ) ) {
  	?>
***************
*** 296,299 ****
  	</form>
  </div>
  
! <?php require_once( '../admin-footer.php' ); ?>
--- 296,299 ----
  	</form>
  </div>
  
! <?php require_once( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/network.php	2013-07-10 16:57:15.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/network.php	2013-10-23 09:40:10.000000000 -0500
***************
*** 13,19 ****
  define( 'WP_INSTALLING_NETWORK', true );
  
  /** WordPress Administration Bootstrap */
! require_once( './admin.php' );
  
  if ( ! is_super_admin() )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
--- 13,19 ----
  define( 'WP_INSTALLING_NETWORK', true );
  
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! is_super_admin() )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
***************
*** 58,70 ****
  	return true;
  }
  /**
!  * Allow subdirectory install
   *
   * @since 3.0.0
   * @return bool Whether subdirectory install is allowed
   */
  function allow_subdirectory_install() {
  	global $wpdb;
  	if ( apply_filters( 'allow_subdirectory_install', false ) )
  		return true;
  
--- 58,77 ----
  	return true;
  }
  /**
!  * Allow subdirectory install.
   *
   * @since 3.0.0
   * @return bool Whether subdirectory install is allowed
   */
  function allow_subdirectory_install() {
  	global $wpdb;
+         /**
+          * Filter whether to enable the subdirectory install feature in Multisite.
+          *
+          * @since 3.0.0
+          *
+          * @param bool true Whether to enable the subdirectory install feature in Multisite. Default is false.
+          */
  	if ( apply_filters( 'allow_subdirectory_install', false ) )
  		return true;
  
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-discussion.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-discussion.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-discussion.php	2013-04-16 15:19:29.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-discussion.php	2013-10-17 01:00:09.000000000 -0500
***************
*** 5,13 ****
   * @package WordPress
   * @subpackage Administration
   */
- 
  /** WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
--- 5,12 ----
   * @package WordPress
   * @subpackage Administration
   */
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
***************
*** 28,34 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include('./admin-header.php');
  ?>
  
  <div class="wrap">
--- 27,33 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include( ABSPATH . 'wp-admin/admin-header.php' );
  ?>
  
  <div class="wrap">
***************
*** 77,83 ****
  <label for="thread_comments">
  <input name="thread_comments" type="checkbox" id="thread_comments" value="1" <?php checked('1', get_option('thread_comments')); ?> />
  <?php
! 
  $maxdeep = (int) apply_filters( 'thread_comments_depth_max', 10 );
  
  $thread_comments_depth = '</label><label for="thread_comments_depth"><select name="thread_comments_depth" id="thread_comments_depth">';
--- 76,88 ----
  <label for="thread_comments">
  <input name="thread_comments" type="checkbox" id="thread_comments" value="1" <?php checked('1', get_option('thread_comments')); ?> />
  <?php
! /**
!  * Filter the maximum depth of threaded/nested comments.
!  *
!  * @since 2.7.0.
!  *
!  * @param int $10 The maximum depth of threaded comments. Default 10.
!  */
  $maxdeep = (int) apply_filters( 'thread_comments_depth_max', 10 );
  
  $thread_comments_depth = '</label><label for="thread_comments_depth"><select name="thread_comments_depth" id="thread_comments_depth">';
***************
*** 136,142 ****
  <td><fieldset><legend class="screen-reader-text"><span><?php _e('Before a comment appears'); ?></span></legend>
  <label for="comment_moderation">
  <input name="comment_moderation" type="checkbox" id="comment_moderation" value="1" <?php checked('1', get_option('comment_moderation')); ?> />
! <?php _e('An administrator must always approve the comment'); ?> </label>
  <br />
  <label for="comment_whitelist"><input type="checkbox" name="comment_whitelist" id="comment_whitelist" value="1" <?php checked('1', get_option('comment_whitelist')); ?> /> <?php _e('Comment author must have a previously approved comment'); ?></label>
  </fieldset></td>
--- 141,147 ----
  <td><fieldset><legend class="screen-reader-text"><span><?php _e('Before a comment appears'); ?></span></legend>
  <label for="comment_moderation">
  <input name="comment_moderation" type="checkbox" id="comment_moderation" value="1" <?php checked('1', get_option('comment_moderation')); ?> />
! <?php _e('Comment must be manually approved'); ?> </label>
  <br />
  <label for="comment_whitelist"><input type="checkbox" name="comment_whitelist" id="comment_whitelist" value="1" <?php checked('1', get_option('comment_whitelist')); ?> /> <?php _e('Comment author must have a previously approved comment'); ?></label>
  </fieldset></td>
***************
*** 219,225 ****
  	'monsterid' => __('MonsterID (Generated)'),
  	'retro' => __('Retro (Generated)')
  );
! $avatar_defaults = apply_filters('avatar_defaults', $avatar_defaults);
  $default = get_option('avatar_default');
  if ( empty($default) )
  	$default = 'mystery';
--- 224,240 ----
  	'monsterid' => __('MonsterID (Generated)'),
  	'retro' => __('Retro (Generated)')
  );
! /**
!  * Filter the default avatars.
!  *
!  * Avatars are stored in key/value pairs, where the key is option value,
!  * and the name is the displayed avatar name.
!  *
!  * @since 2.6.0
!  *
!  * @param array $avatar_defaults Array of default avatars.
!  */
! $avatar_defaults = apply_filters( 'avatar_defaults', $avatar_defaults );
  $default = get_option('avatar_default');
  if ( empty($default) )
  	$default = 'mystery';
***************
*** 235,241 ****
  	$avatar_list .= ' ' . $default_name . '</label>';
  	$avatar_list .= '<br />';
  }
! echo apply_filters('default_avatar_select', $avatar_list);
  ?>
  
  </fieldset></td>
--- 250,263 ----
  	$avatar_list .= ' ' . $default_name . '</label>';
  	$avatar_list .= '<br />';
  }
! /**
!  * Filter the HTML output of the default avatar list.
!  *
!  * @since 2.6.0
!  *
!  * @param string $avatar_list HTML markup of the avatar list.
!  */
! echo apply_filters( 'default_avatar_select', $avatar_list );
  ?>
  
  </fieldset></td>
***************
*** 249,252 ****
  </form>
  </div>
  
! <?php include('./admin-footer.php'); ?>
--- 271,274 ----
  </form>
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-general.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-general.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-general.php	2012-10-25 15:15:47.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-general.php	2013-10-23 09:40:10.000000000 -0500
***************
*** 7,13 ****
   */
  
  /** WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
--- 7,13 ----
   */
  
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
***************
*** 80,86 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include('./admin-header.php');
  ?>
  
  <div class="wrap">
--- 80,86 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include( ABSPATH . 'wp-admin/admin-header.php' );
  ?>
  
  <div class="wrap">
***************
*** 229,241 ****
  <td>
  	<fieldset><legend class="screen-reader-text"><span><?php _e('Date Format') ?></span></legend>
  <?php
! 
! 	$date_formats = array_unique( apply_filters( 'date_formats', array(
! 		__('F j, Y'),
! 		'Y/m/d',
! 		'm/d/Y',
! 		'd/m/Y',
! 	) ) );
  
  	$custom = true;
  
--- 229,242 ----
  <td>
  	<fieldset><legend class="screen-reader-text"><span><?php _e('Date Format') ?></span></legend>
  <?php
! 	/**
! 	* Filter the default date formats.
! 	*
! 	* @since 2.7.0
! 	*
! 	* @param array $default_date_formats Array of default date formats.
! 	*/
! 	$date_formats = array_unique( apply_filters( 'date_formats', array( __( 'F j, Y' ), 'Y/m/d', 'm/d/Y', 'd/m/Y' ) ) );
  
  	$custom = true;
  
***************
*** 262,273 ****
  <td>
  	<fieldset><legend class="screen-reader-text"><span><?php _e('Time Format') ?></span></legend>
  <?php
! 
! 	$time_formats = array_unique( apply_filters( 'time_formats', array(
! 		__('g:i a'),
! 		'g:i A',
! 		'H:i',
! 	) ) );
  
  	$custom = true;
  
--- 263,276 ----
  <td>
  	<fieldset><legend class="screen-reader-text"><span><?php _e('Time Format') ?></span></legend>
  <?php
! 	/**
! 	* Filter the default time formats.
! 	*
! 	* @since 2.7.0
! 	*
! 	* @param array $default_time_formats Array of default time formats.
! 	*/
! 	$time_formats = array_unique( apply_filters( 'time_formats', array( __( 'g:i a' ), 'g:i A', 'H:i' ) ) );
  
  	$custom = true;
  
***************
*** 324,327 ****
  
  </div>
  
! <?php include('./admin-footer.php') ?>
--- 327,330 ----
  
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-media.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-media.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-admin/options-media.php	2013-04-16 15:19:29.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-admin/options-media.php	2013-09-24 19:18:11.000000000 -0500
***************
*** 7,13 ****
   */
  
  /** WordPress Administration Bootstrap */
! require_once('./admin.php');
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
--- 7,13 ----
   */
  
  /** WordPress Administration Bootstrap */
! require_once( dirname( __FILE__ ) . '/admin.php' );
  
  if ( ! current_user_can( 'manage_options' ) )
  	wp_die( __( 'You do not have sufficient permissions to manage options for this site.' ) );
***************
*** 35,41 ****
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include('./admin-header.php');
  
  ?>
  
--- 35,41 ----
  	'<p>' . __('<a href="http://wordpress.org/support/" target="_blank">Support Forums</a>') . '</p>'
  );
  
! include( ABSPATH . 'wp-admin/admin-header.php' );
  
  ?>
  
***************
*** 47,53 ****
  <?php settings_fields('media'); ?>
  
  <h3 class="title"><?php _e('Image sizes') ?></h3>
! <p><?php _e('The sizes listed below determine the maximum dimensions in pixels to use when inserting an image into the body of a post.'); ?></p>
  
  <table class="form-table">
  <tr valign="top">
--- 47,53 ----
  <?php settings_fields('media'); ?>
  
  <h3 class="title"><?php _e('Image sizes') ?></h3>
! <p><?php _e( 'The sizes listed below determine the maximum dimensions in pixels to use when adding an image to the Media Library.' ); ?></p>
  
  <table class="form-table">
  <tr valign="top">
***************
*** 134,137 ****
  
  </div>
  
! <?php include('./admin-footer.php'); ?>
--- 134,137 ----
  
  </div>
  
! <?php include( ABSPATH . 'wp-admin/admin-footer.php' ); ?>
